crossfire-maps_1.71.0-1_all.deb


Advertisement

Description

crossfire-maps - Standard set of maps for crossfire

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: crossfire-maps
Package version: 1.71.0
Package release: 1
Package architecture: all
Package type: deb
Installed size: 193.47 KB
Download size: 12.68 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • crossfire-maps-small
  • crossfire-server << 1.8.0-2

    Download

    Source package: crossfire-maps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install crossfire-maps deb package:
      # sudo apt-get install crossfire-maps

    Changelog

    2014-05-11 - Kari Pahula <kaol@debian.org> crossfire-maps (1.71.0-1) unstable; urgency=medium * New upstream release * Standards-Version 3.9.5 (no changes necessary).

    2012-04-09 - Kari Pahula <kaol@debian.org> crossfire-maps (1.70.0-1) unstable; urgency=low * New upstream release * Standards-Version 3.9.3 (no changes necessary). * Despite changelog, the last version didn't set debian/source/format. Fixed.

    2011-08-09 - Kari Pahula <kaol@debian.org> crossfire-maps (1.60.0-1) unstable; urgency=low * New upstream release * Standards-Version 3.9.2 (no changes necessary). * Switch from python-support to dh_python2 * debian/source/format "3.0 (quilt)"

    2010-06-15 - Kari Pahula <kaol@debian.org> crossfire-maps (1.50.0-1) unstable; urgency=low * New upstream release * Byte compile python modules with python-support. * Removed broken file python/guilds/guildstorage.py.

    2008-08-24 - Kari Pahula <kaol@debian.org> crossfire-maps (1.11.0-2) unstable; urgency=low * Removed the Info/ and test/ subdirectories and the pshop_copier script from the binary package (Closes: #496358)

    2008-02-04 - Kari Pahula <kaol@debian.org> crossfire-maps (1.11.0-1) unstable; urgency=low * New upstream release * Set policy version as 3.7.3 and debhelper compat level as 6.

    2007-04-13 - Kari Pahula <kaol@debian.org> crossfire-maps (1.10.0-1) unstable; urgency=low * New upstream release

    2006-07-06 - Kari Pahula <kaol@debian.org> crossfire-maps (1.9.1-1) unstable; urgency=low * New upstream release

    2006-03-25 - Kari Pahula <kaol@iki.fi> crossfire-maps (1.9.0-1-1) unstable; urgency=low * New upstream release * Installing crossfire-maps will now trigger a server restart if it is installed and running.

    2005-09-29 - Kari Pahula <kaol@iki.fi> crossfire-maps (1.8.0-2) unstable; urgency=low * Added missing build-dep: debhelper (closes: #330716)

    Advertisement
    Advertisement